Guest

Cisco UCS C-Series Rack Servers

Field Notice: FN - 63824 - C220, C240, C22, C24 (with IVB E5-2600 / E5-2400 v2 Series CPU) in a UCSM Environment - Requires a Specific Downgrade Process

Field Notice: FN - 63824 - C220, C240, C22, C24 (with IVB E5-2600 / E5-2400 v2 Series CPU) in a UCSM Environment - Requires a Specific Downgrade Process

June 20, 2014


NOTICE:

THIS FIELD NOTICE IS PROVIDED ON AN "AS IS" BASIS AND DOES NOT IMPLY ANY KIND OF GUARANTEE OR WARRANTY, INCLUDING THE WARRANTY OF MERCHANTABILITY. YOUR USE OF THE INFORMATION ON THE FIELD NOTICE OR MATERIALS LINKED FROM THE FIELD NOTICE IS AT YOUR OWN RISK. CISCO RESERVES THE RIGHT TO CHANGE OR UPDATE THIS FIELD NOTICE AT ANY TIME.

Revision History

Revision Date Comment
1.0
20-JUN-2014
Initial Public Release

Products Affected

Products Affected Line/SW ID Comments
UCS-CPU-E52609B 
C220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52620B
C220M3S/C220M3L C240M3S/C240M3 
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52630B
 C220M3S/C220M3L C240M3S/C240M3L 
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52630LB
C220M3S/C220M3L C240M3S/C240M3L 
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52637B 
 C220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52640B 
C220M3S/C220M3L C240M3S/C240M3L 
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52643B 
C220M3S/C220M3L C240M3S/C240M3L 
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52650B
 C220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52650LB
 C220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52660B
 C220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52670B
C220M3S/C220M3L C240M3S/C240M3L 
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52680B
 C220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52690B
C220M3S/C220M3L C240M3S/C240M3L 
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52697B
 C220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 
UCS-CPU-E52403B
C22M3S/C22M3L C24M3S/C24M3L 
Not supported in any UCSM release currently 
UCS-CPU-E52407B
C22M3S/C22M3L C24M3S/C24M3L 
Not supported in any UCSM release currently 
UCS-CPU-E52420B
C22M3S/C22M3L C24M3S/C24M3L 
Not supported in any UCSM release currently 
UCS-CPU-E52430B
C22M3S/C22M3L C24M3S/C24M3L  
Not supported in any UCSM release currently 
UCS-CPU-E52430LB
C22M3S/C22M3L C24M3S/C24M3L 
Not supported in any UCSM release currently 
UCS-CPU-E52440B
C22M3S/C22M3L C24M3S/C24M3L 
Not supported in any UCSM release currently 
UCS-CPU-E52450B 
C22M3S/C22M3L C24M3S/C24M3L  
Not supported in any UCSM release currently 
UCS-CPU-E52470B
C22M3S/C22M3L C24M3S/C24M3L 
Not supported in any UCSM release currently 
UCS-CPU-E52667B 
UCSC220M3S/C220M3L C240M3S/C240M3L  
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware.
UCS-CPU-E52695B
 UCSC220M3S/C220M3L C240M3S/C240M3L
Do Not Downgrade Rack server FWs having Ivy Bridge CPU to below the minimum supported Software and Firmware. 

Problem Description

Cisco Unified Computing System (USC) Manager managed Cisco C-Series Rack Servers that have Intel E5-2600 / E5-2400 v2 Series CPUs might not power on if the user accidentally downgrades the C-Series Server Firmware to earlier than the minimum required firmware. 

Cisco UCS C220/C240 Minimum Software and Firmware Requirements 

Software or Firmware Minimum Version
Cisco UCS Manager (UCSM-managed system only) 
"ucs-k9-bundle-infra.2.1.3a.A.bin" & 
"ucs-k9-bundle-c-series.2.1.3a.C.bin" 
2.1(3)
Server CIMC 
"ucs-c240-k9-cimc.1.5.3.bin" or 
"ucs-c220-k9-cimc.1.5.3.bin" 
1.5(3)
Server BIOS 
"ucs-c240-bios.C240M3.1.5.3b.0.082020130616.bin" or 
"ucs-c220-bios.C220M3.1.5.3b.0.082020130601.bin" 
1.5(3)


Refer to Downgrade Scenario 1: UCSM-Managed Server for complete Minimum Software and Firmware Requirements. 

Background

UCS Manager does not prevent nor warn users when they try to downgrade a C-series server that has Intel E5-2600 / E5-2400 v2 Series CPUs (Ivy Bridge CPUs) to a version earlier than the minimum supported firmware. This results in server boot failure and the FSM Associate Bios Post Completion task being stuck. 

The error message shown under Finite State Machine (FSM) tab in the UCS Manager tool is: Waiting for BIOS POST Completion information from IBMC

In order to prevent the server failure described previously, before you integrate Cisco C-Series Rack Servers that have Intel E5-2600 / E5-2400 v2 Series CPUs into the current UCS Manager environment, take these precautions: 


  • If the "Default" Host Firmware Package is configured under Servers > Policies > Host Firmware Packages > Default, then the Default Host Firmware Package must point to an Ivy Bridge CPUs supported Firmware (FW) package. 

  • Do not select an unsupported Host Firmware Package in the Service Profile in order to downgrade FWs. 

  • Do not downgrade FWs with the Activate Firmware feature under Equipment > Firmware Management > Installed Firmware > Activate Firmware to lower than the minimum required FW. 

Problem Symptoms

Newly discovered Cisco C-Series Rack Servers that have Intel E5-2600 / E5-2400 v2 Series CPUs might not power on if the user accidentally downgrades the C-Series Server Firmware to lower than the minimum required firmware.

Workaround/Solution

In order to recover a server FW upgrade failure described previously, attempt this procedure: 


  1. Upgrade UCS Manager (infra-bundle) to a required software and download the corresponding C-bundle to the FI if the running version does not match the requirement. 

    Refer to Downgrade Scenario 1: UCSM-Managed Server for Minimum Software and Firmware Requirements. 

  2. Select the impacted server under the Equipment tab, and then click Activate BIOS Firmware under Inventory > Motherboard > Action

  3. Select the desire BIOS FW version, check the Force check box, and click OK

If this procedure does not recover the impacted server, contact the Cisco Technical Assistance Center (TAC) in order to be guided through these steps (also documented in Cisco bug ID CSCuo48978). If recovery is unable to be achieved, the Service Request (SR)/case must be escalated. 

Optional: You can also Activate BIOS Firmware via the UCS Manager CLI. 

DDTS

In order to follow this bug ID link and see detailed bug information, you must be a registered customer and you must be logged in.

DDTS Description
CSCuo48978 (registered customers only) UCSM - Prevent downgrade of FW to lower than min required for IVB CPUs

How To Upgrade Software

Here are the steps: 

Log in to the UCS Manager GUI and verify the CPU name under Server-x > Inventory > CPUs

Look for the string v2 in the CPU Name, which indicates that this is Ivy Bridge CPU. 

Optional: You can also verify the CPU name via the UCS Manager CLI. 

 

For More Information

If you require further assistance, or if you have any further questions about this field notice, contact the Cisco Systems TAC by one of these methods:

Receive Email Notification For New Field Notices

Cisco Notification Service—Set up a profile in order to receive email updates about reliability, safety, network security, and end-of-sale issues for the Cisco products you specify.